.prefooter1 {
  margin-top: 5px;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none #menu-8138-5 a.sf-depth-1.menuparent::after {
  content: '\f078';
  cursor: pointer;
  position: absolute;
  top: 12px;
  right: -20px;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none #menu-8138-5 a.sf-depth-1.menuparent::after:hover {
  color: #FF1F22;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li {
  width: auto;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li .sf-depth-1 {
  padding: 10px 0;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li .sf-depth-1:hover {
  color: #FF1F22;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li ul {
  background: #F9FDFE;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.4);
  border-radius: unset;
  padding: 0 !important;
  position: absolute;
  left: 0;
  top: 30px;
  height: 200px;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li ul li {
  padding-top: 30px;
  padding-left: 10px;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none li ul li a {
  text-decoration: none;
  color: #3A3C4B;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none a {
  text-decoration: none;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none a:hover {
  background: none;
  color: #FF1F22;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none .sfHover > a {
  background: none;
}
.prefooter1 .region-prefooter1 .sf-menu.sf-style-none .fa::before {
  opacity: 1;
}
.footer-block {
  margin-top: 45px;
}
.footer-block .region-footer-block {
  display: grid;
  grid-template-columns: 14px 1fr 1fr 2fr;
  grid-template-rows: repeat(5, minmax(25px, auto));
  grid-column-gap: 90px;
}
.footer-block .region-footer-block #block-block-32 {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row: 1;
}
.footer-block .region-footer-block #block-block-35 {
  margin-top: 24px;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row: 2;
}
.footer-block .region-footer-block #block-block-35 .content {
  display: flex;
  align-items: flex-end;
  gap: 7px;
}
.footer-block .region-footer-block #block-block-35 .addres_text {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.footer-block .region-footer-block #block-block-37,
.footer-block .region-footer-block #block-block-38 {
  width: 14px;
  margin-top: 15px;
}
.footer-block .region-footer-block #block-block-33,
.footer-block .region-footer-block #block-block-34 {
  margin-top: 15px;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.footer-block .region-footer-block #block-block-33 .content p a,
.footer-block .region-footer-block #block-block-34 .content p a {
  text-decoration: none;
  color: #3A3C4B;
}
.footer-block .region-footer-block #block-block-37 {
  grid-column-start: 1;
  grid-row: 3;
}
.footer-block .region-footer-block #block-block-33 {
  grid-column-start: 1;
  grid-column-end: 3;
  padding-left: 24px;
  padding-top: 5px;
  grid-row: 3;
}
.footer-block .region-footer-block #block-block-38 {
  grid-column-start: 1;
  grid-row: 4;
}
.footer-block .region-footer-block #block-block-34 {
  grid-column-start: 1;
  grid-column-end: 3;
  padding-left: 24px;
  padding-top: 5px;
  grid-row: 4;
}
.footer-block .region-footer-block #block-block-36 {
  margin-top: 15px;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row: 5;
}
.footer-block .region-footer-block #block-block-36 .content {
  display: flex;
  align-items: flex-end;
  gap: 7px;
}
.footer-block .region-footer-block #block-block-36 .mail_text {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.footer-block .region-footer-block #block-block-36 .mail_text a {
  color: #3A3C4B;
  text-decoration: none;
}
.footer-block .region-footer-block #block-block-31 {
  grid-column-start: 3;
  grid-row-start: 2;
  grid-row-end: -1;
  padding-top: 20px;
}
.footer-block .region-footer-block #block-block-31 .content {
  display: flex;
  /*             justify-content: center; */
  align-items: flex-start;
  gap: 7px;
}
.footer-block .region-footer-block #block-block-31 .content .schedule_text {
  padding-top: 5px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
.footer-block .region-footer-block #block-block-11 {
  grid-column-start: 4;
  grid-row-start: 1;
  grid-row-end: -1;
}
.footer-block .region-footer-block #block-block-11 .content .mapContainer {
  width: 498px;
  height: 242px;
}
.footer-block .region-footer-block #block-block-11 .content .mapContainer iframe {
  border-radius: 30px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
.footer-block .region-footer-block #block-block-11 .content .mapContainer::after {
  border-radius: 30px;
}
.divider_footer {
  margin-top: 40px;
  width: 100%;
  height: 0.75px;
  background: radial-gradient(153888019.18% 350.93% at 49.82% 345.5%, #414950 0%, rgba(183, 201, 216, 0) 100%);
}
.copyrights .container a {
  text-decoration: none;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 16px;
}
